*{
  margin: 0;
  padding: 0;
}

body{
  /*background: rgb(61,103,175);*/
  /*background: linear-gradient(rgb(61,103,175),rgb(37,69,120));*/
  background-image: url('../images/BackgroundImage(Backup)-01.png');
  background-size: contain;
  background-position: bottom;
}

div.loader{
  position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/Interwind.gif') 50% 50% no-repeat rgb(255,255,255);
}
/*---------------------*/
/*---------------------*/

nav div{
  margin: 25px 0;
}

nav div ul{
  width: 300px;
  margin: 0 auto;
  display: flex;
}

nav div ul li{
  text-align: center;
  padding-left: 30px;
  padding-right: 30px;
  flex: auto;
}

nav div ul li#mobile_only{
  display: none;
}

nav.navbar-dark .navbar-toggler{
  border: none;
}

nav div ul li a, .navbar-dark .navbar-nav .nav-link{
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  color: rgba(255,255,255,1);
}

/*.addBorder{
  border: 1px solid rgba(255,255,255,0.7);
  border-radius: 1px;
}*/

nav div ul li a img{
  margin-top: -10px;
  width: 50px;
  height: 50px;
}
/*---------------------*/

div.listingPage{
  position: relative;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

div.row{
  /*background-color: red;*/
  width: 80%;
  margin: 100px auto 100px;
  display: flex;
  flex-wrap: wrap;
}

div.row div.card{
  width: 18rem;
  margin: 0 auto 30px;
  background-color: rgb(37,69,120);
  color: white;
  transition: .35s ease-out;
}

.mouseenter{
  transform: translateY(-10px);
  box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.3), inset 0 -1px 0 rgba(0,0,0,.3);
}

div.row div.card h4.card-title{
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  letter-spacing: 0.5px;
}

div.row div.card p.card-text, div.row div.card a{
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}

div.row div.card p.phone-number{
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  margin-bottom: 0;
}

div.row div.card hr{
  background-color: white;
  opacity: 0.5;
}

/*---------------------*/

@media (max-width: 1024px) {
  nav div ul li{
    width: auto;
  }
}

/*---------------------*/

@media (max-width: 576px){
  nav.navbar{
    background-color: #122d59!important;
  }
  nav div ul{
    width: 100%;
    padding: 0;
  }
  nav div ul li{
    width: 100%;
    padding: 10px 0;
  }
  nav div ul li#mobile_only{
    display: list-item;
  }
  nav div ul li:visited, nav div ul li:active{
    background-color: #2d5089;
  }
  nav div ul li:nth-child(4){
    display: none;
  }
  nav div ul li a{
    color: white;
  }
  nav div ul li a img{
    width: 40px;
    height: auto;
  }
  /*--------------------------------------------------*/
  
  div.row{
    width: auto;
    margin: 100px auto 50px;
  }
  div.row div.card{
    width: 49%;
    margin: 2px auto;
  }
  div.card div.card-body{
    padding: 1rem;
  }
  div.row div.card h4.card-title, div.row div.card p.card-text, div.row div.card a{
    font-size: 12px;
  }
}